 #map {
     width: 100%;
     height: 600px;
     box-shadow: 5px 5px 5px #888;
 }

 .info {
     padding: 6px 8px;
     font: 14px/16px Arial, Helvetica, sans-serif;
     background: white;
     background: rgba(255, 255, 255, 0.8);
     box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
     border-radius: 5px;
 }

 .info h2 {
     margin: 0 0 5px;
     color: #777;
 }

 .leaflet-popup-content {
     text-align: left;
     background: rgba(245, 245, 245, 0.6);
 }

 .leaflet-popup-content-wrapper {
     background-color: rgba(255, 255, 255, .1);
 }

 .leaflet-popup-tip {
     background-color: #555;
 }

 .imagenes {
     width: 100%;
 }
